*/*
Themes name:  LawNow.Ru
Version: 1.0.0
File styles.css
File created: 10.05.2014
Date of last change: 21.06.2014
Changed: Alex Gordeev

Created By Gordeev.Pro
theme-url: http://lawnow.ru
support e-mail: info@gordeev.pro
Copiright © 2014, Gordeev.Pro

The style sheet for 1C-Bitrix Site Management
(information editing Start Edition, Standard Edition, Small Business, Professional Edition & >)

Table of contents
- COMMON STYLE
- Fix
- Normal link
- Title text
- Small text
- Heading
- FORM
- content tables
- META
- MAIN LAYOUT DIVS
- PRIMARY COLUMN
- COLUMNS
- MODULE
- HEADER
- MAIN NAVIGATION
- breadcrumbs
- Default Menu
- SPOTLIGHT
- Top spotlight
- Bottom spotlight
- FOOTER
- MISCELLANOUS
- Login
- usertools
- Search
- others
- Tooltips
- System Standard Messages
- System Error Messages
- System Notice Messages
- Clearfix
*/

    /* COMMON STYLE */
html, body, form, fieldset {
    margin: 0;
    padding: 0;
    font-family: Georgia, Cambria, "Times New Roman", Times, serif !important;
}
body {
    background: #FFFFFF;
    color: #000000;
    font-family: Georgia, Cambria, "Times New Roman", Times, serif !important;
    line-height: 1.6;
    -webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    --webkit-transition-timing-function: linear, ease-in;
    -moz-transition-timing-function: linear, ease-in;
    transition-timing-function: linear, ease-in;

}
img {
    -webkit-filter: grayscale(100%);
}

body#bd {
    color: #333333;
    background: #FFFFFF;
    padding: 0;
    margin: 0;
    width: 100%;
}

body.contentpane {
    color: #000000;
    font-size: 12px;
    line-height: 1.3em;
    margin: 0;
    margin: 1em 2em;
    width: auto; /* Printable Page */
}

body.fs1 {font-size: 11px;}
body.fs2 {font-size: 12px;}
body.fs3 {font-size: 13px;}
body.fs4 {font-size: 14px;}
body.fs5 {font-size: 15px;}
body.fs6 {font-size: 16px;}

/* Fix
.article-content a{padding: 0 0 0 5px;} */
.img_avatar {
    height: 241px !important;
    width: 170px;
    overflow: hidden ;
    background: #fff;
    margin: 0 auto;
}


.img_avatar img{
    height: auto;
    width: 100%;
    overflow: hidden ;}
/* Normal link */
a {
    color: #0358A8;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #333333;
    text-decoration: underline;
}

a img {
    border: none;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
    line-height: normal;
    font-weight: normal;
    color: #333333;
    -webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    --webkit-transition-timing-function: linear, ease-in;
    -moz-transition-timing-function: linear, ease-in;
    transition-timing-function: linear, ease-in;
}

.componentheading,
div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3,
div.moduletable_hilite h3 {
    margin: 0 0 10px;
    padding: 10px 40px;
    border-top: 2px solid #666666;
    border-bottom: 1px solid #DDDDDD;
    text-align: center;
    font-variant: small-caps;
    letter-spacing: 1px;
}

/* Small text */
small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, p.site-slogan, .sectiontableheader,
#ja-tpwrap, #ja-subnav, #ja-footer, #ja-col1, #ja-col2, #ja-botsl {
    font-size: 85%;
}

img {
    margin: 0;
    padding: 0;
}

.img_caption p {
    text-align: center;
    background: #333333;
    color: #FFFFFF;
    /*font-family: Arial, Helvetica, sans-serif;*/
    text-transform: uppercase;
    margin-top: 1px;
    letter-spacing: 2px;
}

.img_caption.left, .img_caption.right {
    margin-top: 3px;
}

/* Heading */
h1 {font-size: 200%;}
h2 {font-size: 250%;}
h3 {font-size: 150%;}
h4 {font-size: 125%;}
h2.contentheading, .contentheading {
    margin: 0;
    padding: 0;
    font-size: 250%;
}
p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
    margin: 1em 0;
    padding: 0;
}

ul {
    list-style: none;
}

ul li {
    /*background: url(images/bullet.gif) no-repeat 20px 8px;*/
    line-height: 160%;
    padding-left: 0;
}

ol li {
    line-height: 180%;
    margin-left: 35px;
}

.forum-post-text ul {
    list-style:disc !important;
}

.forum-post-text ol {
    list-style:disc !important;
}

.article-content ul {
    list-style:disc !important;
}

#wiki-post-content ul {
    list-style:disc !important;
}
#wiki-post-content ol {
    list-style:disc !important;
}
#wiki-post-content ul li {
    line-height: 180%;
    margin-left: 35px;
}

#wiki-post-content ol li {
    line-height: 180%;
    margin-left: 35px;
}

.article-content ol {
    list-style:disc !important;
}
.article-content ul li {
    line-height: 180%;
    margin-left: 35px;
}

.article-content ol li {
    line-height: 180%;
    margin-left: 35px;
}

th {
    font-weight: bold;
    padding: 8px;
    text-align: left;
}

fieldset {
    border: none;
    padding: 10px 5px;
    background: url(images/dot.gif) repeat-x top;
}

fieldset a {
    font-weight: bold;
}

fieldset.input {
    padding: 0;
    background: none;
}

hr {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 1px solid #E6E6E6;
    height: 1px;
}

br {
    height: 1px;
    font-size: 1px;
}

td, th, div {
    font-size: 100%;
}

/* FORM */
form {
    margin: 0;
    padding: 0;
}

form label {
    cursor: pointer;
}

input, select, textarea, .inputbox, .button {
    font-family: inherit;
    font-size: 100%;
}

.inputbox {
    padding: 2px;
    border: 1px solid #CCCCCC;
    background: #FFFFFF;
    color: #333333;
    font-size: 100%;
}

.button {
    padding: 2px 8px;
    border: 1px solid #333333;
    background: #333333;
    font-variant: small-caps;
    letter-spacing: 1px;
    color: #FFFFFF;
}

* html .button { /*IE 6*/
    padding: 0 5px !important;
}

*+html .button { /*IE 7*/
    padding: 0 5px !important;
}

/* STYLE */
.article_separator {
    clear: both;
    display: block;
    height: 30px;
    margin: 0;
    background: url(images/dot.gif) repeat-x center;
}

.column_separator {
    padding: 0 25px;
}

/* content tables */
.sectiontableheader {
    background: #333333;
    padding: 2px 8px;
    /*font-family: Arial, Helvetica, sans-serif;*/
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.sectiontableheader a,
.sectiontableheader a:hover,
.sectiontableheader a:active,
.sectiontableheader a:focus {
    color: #FFFFFF;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
    padding: 8px;
    background: url(images/dot.gif) repeat-x bottom;
}

table.contentpane {
    border: none;
    width: 100%;
}

table.contentpaneopen {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
}

table.contenttoc {
    margin: 0 0 10px 10px;
    padding: 0;
    width: 30%;
    float: right;
}

table.contenttoc td {
    background: url(images/bullet.gif) no-repeat 12px 8px;
    padding: 1px 5px 1px 20px;
}

table.contenttoc th {
    border-bottom: 1px solid #CCCCCC;
    padding: 0 0 3px;
    text-indent: 5px;
}

table.poll {
    border-collapse: collapse;
    padding: 0;
    width: 100%;
}

table.pollstableborder {
    border: none;
    padding: 0;
    text-align: left;
    width: 100%;
}

table.pollstableborder img {
    vertical-align: baseline;
}

table.pollstableborder td {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 4px !important;
    background: none;
}

table.pollstableborder tr.sectiontableentry1 td {
    background: #E6E6E6;
}

table.searchintro {
    padding: 10px 0;
    width: 100%;
}

table.searchintro td {
    padding: 5px!important;
}

.blog_more {
    margin: 15px 0 0;
    padding: 10px 0 0;
    background: url(images/dot.gif) repeat-x top;
}

.blog_more strong {
    display: block;
    margin: 0 0 5px;
    text-transform: uppercase;
}

.blog_more ul {
    margin: 0;
    padding: 0;
}

.blog_more ul li {
    background: url(images/bullet.gif) no-repeat 4px 8px;
    margin: 0;
    padding: 0 0 0 12px;
}

.category {
    font-weight: bold;
}

h1.componentheading, .componentheading {
    font-size: 115%;
}

h1.better_friend{
    font-size: 12px;
}

.componentheading {
    font-size: 100%;
    background: url(images/h3-3c.gif) no-repeat center;
}

.componentheading {
    background: url(images/h3-3c-n.gif) no-repeat center;
}

.contentdescription {
    padding-bottom: 30px;
}

h2.contentheading, .contentheading {
    margin: 0;
    padding: 0;
    font-size: 250%;
}

table.blog .contentheading {
    font-size: 175%;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
}

a.readon {
    text-align: center;
    color: #0358A8;
    background: url(images/readon-bg.gif) no-repeat center left;
    width: 100px;
    height: 15px;
    line-height: 15px;
    display: block;
}

a.readon:hover, a.readon:focus, a.readon:active {
    color: #0358A8;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
    width: 100%;
}

.moduletable {
    padding: 0;
}

ul.pagination {
    margin: 15px auto 0;
    padding: 10px 0 0;
    background: url(images/dot.gif) repeat-x top;
}

ul.pagination li {
    background: none;
    display: inline;
    margin: 0;
    padding: 0;
}

ul.pagination li span{
    padding: 2px 5px;
}

ul.pagination a {
    padding: 2px 3px;
    text-decoration: none;
    background: #666666;
    color: #FFFFFF;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
    background: #0358A8;
    color: #FFFFFF;
}

.pagenavbar {
    background: url(images/icon-pages.gif) no-repeat center left;
    font-weight: bold;
    padding-left: 14px;
}

.pagenavcounter {
    background: url(images/icon-pages.gif) no-repeat 0 11px;
    font-weight: bold;
    padding: 8px 14px 0 14px;
}

.smalldark {
    text-align: left;
}

div.syndicate div {
    text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
    background: none;
}

ul.latestnews a, ul.mostread a {
    color: #666666;
}

/* META */
.article-toolswrap {
    display: block;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
}

.article-tools {
    display: block;
    padding: 0 10px 0 0;
}

.article-meta {
    width: 70%;
    float: left;
    color: #999999;
}

.createby {
}

.createdate {
    padding-right: 6px;
    margin-right: 5px;
    background: url(images/vline.gif) no-repeat right;
}

.createdate-icon { /*for clendar style*/
    margin: 0 10px 0 0;
    background: url(images/calendar.gif) no-repeat;
    display: block;
    float: left;
    width: 40px;
    height: 44px;
    text-align: center;
}

.ja-date {
    font-size: 20px;
    line-height: 20px;
}

.ja-month {
    color: #FFFFFF;
    font: 9px/20px Tahoma, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    display: block;
    letter-spacing: 1px;
}

.modifydate {
    width: 100%;
    display: block;
    color: #0358A8;
    margin: 15px 0;
}

.article-section {
    padding-left: 6px;
    margin-left: 5px;
    background: url(images/vline.gif) no-repeat left center;
}

.article-section a {
    color: #999999;
}

.article-category a {
    color: #999999;
}

div.buttonheading {
    position: absolute;
    top: 0;
    right: 10px;
}

.buttonheading img {
    margin: 0 0 0 5px;
    border: 0;
    float: right;
}

/* MAIN LAYOUT DIVS */
#ja-tp,
#ja-header,
#ja-mainnav,
#ja-subnav,
#ja-container,
#ja-footer {
    max-width: 1000px;
    margin: 0 auto;
    clear: both;
}

.narrow #ja-tp,
.narrow #ja-header,
.narrow #ja-mainnav,
.narrow #ja-subnav,
.narrow #ja-container,
.narrow #ja-footer {
    width: 750px;
}

#ja-container {
}

#ja-mainbody {
    width: 74.9%;
    float: left;
}

/* PRIMARY COLUMN */
#ja-content {
    clear: both;
    display: block;
    float: right;
    width: 66.9%;

    -webkit-transition-property: width;
    -moz-transition-property: width;
    transition-property: width;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    --webkit-transition-timing-function: linear, ease-in;
    -moz-transition-timing-function: linear, ease-in;
    transition-timing-function: linear, ease-in;
}

#ja-current-content {
    padding: 0 0 20px;
}

/* COLUMNS */
#ja-col1 {
    float: left;
    overflow: hidden;
    width: 33%;

    -webkit-transition-property: width;
    -moz-transition-property: width;
    transition-property: width;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    --webkit-transition-timing-function: linear, ease-in;
    -moz-transition-timing-function: linear, ease-in;
    transition-timing-function: linear, ease-in;
}

#ja-col1 div.ja-innerpad {
    padding-right: 30px;
}

.narrow #ja-col1 div.ja-innerpad {
    padding-right: 15px;
}

#ja-col2 {
    float: right;
    overflow: hidden;
    width: 25%;
}

#ja-col2 div.ja-innerpad {
    padding-left: 30px;
}

.narrow #ja-col2 div.ja-innerpad {
    padding-left: 15px;
}

/*common style for column*/
#ja-col1 a {
}

#ja-col1 a:hover, #ja-colwrap a:active, #ja-colwrap a:focus {
}

#ja-col1 table {
    border-collapse: collapse;
    border-spacing: 0;
}

#ja-col1 .article_separator {
    display: none;
}

/* COLLAPSIBLE LAYOUT */
#ja-containerwrap,
#ja-containerwrap-fr,
#ja-containerwrap-fl,
#ja-containerwrap-f {
    padding: 20px 0;
    margin: 0;
}

/*content + left*/
#ja-containerwrap-fr #ja-mainbody {
    width: 100%;
}

#ja-containerwrap-fr #ja-col1 {
    width: 24.9%;
}

#ja-containerwrap-fr #ja-content {
    width: 75%;
}

#ja-containerwrap-fr #ja-current-content {
    padding-right: 0;
}

#ja-containerwrap-fr .componentheading {
    background: url(images/h3-2c.gif) no-repeat center;
}

.narrow #ja-containerwrap-fr .componentheading {
    background: url(images/h3-2c-n.gif) no-repeat center;
}

/*content + right*/
#ja-containerwrap-fl #ja-content {
    width: 100%;
}

#ja-containerwrap-fl #ja-current-content {
    padding-left: 5px;
}

#ja-containerwrap-fl .componentheading {
    background: url(images/h3-2c.gif) no-repeat center;
}

.narrow #ja-containerwrap-fl .componentheading {
    background: url(images/h3-2c-n.gif) no-repeat center;
}

/*full*/
#ja-containerwrap-f #ja-mainbody {
    width: 100%;
}

#ja-containerwrap-f #ja-content {
    width: 100%;
}

#ja-containerwrap-f #ja-current-content {
    padding-left: 0;
    padding-right: 0;
}

#ja-containerwrap-f .componentheading {
    background: url(images/h3-1c.gif) no-repeat center;
}

.narrow #ja-containerwrap-f .componentheading {
    background: url(images/h3-1c-n.gif) no-repeat center;
}

/* MODULE */
div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
    font-size: 135%;
    color: #333333;
    background: url(images/h3-bg.gif) no-repeat center;
}

.narrow div.moduletable h3,
.narrow div.moduletable_menu h3,
.narrow div.moduletable_text h3 {
    background: url(images/h3-bg-n.gif) no-repeat center;
}

div.moduletable,
div.moduletable_menu,
div.moduletable_text {
    margin: 0 0 20px;
    padding: 0;
}

div.moduletable_hilite h3 {
    font-size: 135%;
    color: #FFFFFF;
    border-top-color: #333333;
    border-bottom: 1px dotted #FFFFFF;
}

div.moduletable_hilite {
    background: url(images/hilite-corner.gif) no-repeat right bottom #333333;
    color: #FFFFFF;
    margin: 0 0 20px;
    padding: 0 20px 30px;
}

/* mis */
div.banneritem_text {
    padding: 5px 0 !important;
}

div.advs {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

div.moduletable li,
div.moduletable_menu li,
div.moduletable_text li {
    padding-left: 13px;
    background-position: 5px 7px;
}

/* HEADER */
#ja-header {
    position: relative;
    padding: 20px 0;
    line-height: normal;
    text-align: center;
    z-index: 0;
}

div.logo, div.logo-text h1 {
    margin: 0 auto;
    padding: 0;
}

div.logo a {
    width: 100%;
    height: 115px;
    /*display: block;*/
    /*background: url(images/logo.gif) no-repeat center;*/
}
.logo img {
    float:left;
}

div.logo a span {
    position: absolute;
    top: -1000px;
}

div.logo-text {
    width: 100%;
    outline: none;
}

div.logo-text h1 {
    font-size: 500%;
    text-transform: uppercase;
    letter-spacing: 8px;
    font-weight: bold;
}

p.site-slogan {
    margin: 0;
    padding: 0;
    letter-spacing: 8px;
    word-spacing: 5px;
    text-transform: uppercase;
    color: #999999;
}

#ja-tpwrap {
    background: #333333;
    color: #CCCCCC;
    /*font-family: Arial, Helvetica, sans-serif;*/
    text-transform: uppercase;
    height: 26px;
    letter-spacing: 1px;
}

#ja-tpwrap a {
    color: #CCCCCC;
}

#ja-tpwrap a:hover, #ja-tpwrap a:active, #ja-tpwrap a:focus {
    color: #FFFFFF;
}

#ja-tp {
    position: relative;
    z-index: 999;
}

/* MAIN NAVIGATION */
#ja-mainnavwrap {
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}

#ja-mainnav {
    font-size: 115%;
    border-left: 1px solid #DDDDDD;
}

#ja-mainnav a, #ja-subnav a {
    outline: none;
    line-height: normal;
}

#ja-subnavwrap {
    background: #333333;
    margin-top: -1px;
}

#ja-subnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#ja-subnav li {
    background: none;
    margin: 0;
    padding: 0;
    display: inline;
}

#ja-subnav a {
    display: block;
    float: left;
    outline: none;
    padding: 5px 15px;
    margin: 0;
    text-decoration: none;
    color: #CCCCCC;
    background: url(images/vline.gif) no-repeat left;
    /*font-family: Arial, Helvetica, sans-serif;*/
    text-transform: uppercase;
    letter-spacing: 1px;
}

#ja-subnav a:hover,
#ja-subnav a:active,
#ja-subnav a:focus {
    color: #FFFFFF;
    text-decoration: underline;
}

#ja-subnav li.active a {
    color: #CCCCCC;
    font-weight: bold;
}

/* breadcrumbs */
#ja-pathway {
    text-transform: uppercase;
    float: left;
    padding-top: 4px;
}

#ja-pathway strong {
    margin-right: 5px;
}

#ja-pathway img {
    margin: 1px 5px;
}

/* Default Menu */
ul.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

ul.menu li {
    display: block;
    background: url(images/dot.gif) repeat-x bottom;
    margin: 0;
    padding: 0 0 3px;
    line-height: normal;
}

ul.menu li a {
    display: block;
    outline: none;
    padding: 8px 5px;
    margin: 0;
    text-decoration: none;
    color: #333333;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
    color: #0358A8;
    text-decoration: none;
    background: #EBF3FA;
}

ul.menu li.active a {
    font-weight: bold;
    color: #0358A8;
}

ul.menu li ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.menu li li {
    border: none;
    background: none;
    padding: 0;
}

ul.menu li li a {
    border: none;
    padding: 8px 5px 2px 20px !important;
    text-transform: none;
    font-weight: normal !important;
    background: url(images/arrow.png) no-repeat 12px 12px !important;
}

ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
    color: #0358A8;
    text-decoration: underline;
}

ul.menu li li.active a {
    color: #0358A8;
    font-weight: bold;
}

ul.menu li li li a {
    color: #666666 !important;
    font-weight: normal !important;
    padding-left: 38px !important;
    background: url(images/bullet.gif) no-repeat 30px 13px !important;
}

ul.menu li li li.active a {
    font-weight: bold !important;
}

/* SPOTLIGHT */
/* Spotlight Box Style */
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
    float: left;
    overflow: hidden;
}

/* Top spotlight */
#ja-topsl {
    clear: both;
    margin: 0 0 20px;
    padding: 0;
    height: 200px;
    overflow: hidden;
}

/* Bottom spotlight */
#ja-botsl {
    clear: both;
    margin: 0;
    padding: 0;
}

#ja-botsl div.moduletable {
    padding: 0 10px;
}

#ja-botsl div.moduletable h3 {
    margin: 0 -9px 10px;
    padding: 0;
    background: #333333;
    color: #FFFFFF;
    font-size: 100%;
    font-variant: normal;
    text-transform: uppercase;
    /*font-family: Arial, Helvetica, sans-serif;*/
    letter-spacing: 2px;
    border: none;
    line-height: 1.6;
}

/* FOOTER */
#ja-footer {
    clear: both;
    position: relative;
    padding: 15px 0;
    border-top: 5px solid #CCCCCC;
    color: #999999;
}

#ja-footer small {
    font-size: 100%;
}

#ja-footer ul {
    margin: 0;
    padding: 0;
    float: right;
}

#ja-footer li {
    display: inline;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    background: url(images/vline.gif) no-repeat center left;
}

#ja-footer li a {
    display: inline;
    padding: 0 10px;
}

/* MISCELLANOUS */
ul.accessibility {
    position: absolute;
    top: -100%;
}

li.ja-firstitem, #ja-subnav li.first-item a, #ja-subnav a.first-item {
    background: none !important;
}

/* Login */
a.login-switch {
    background: url(images/vline.gif) no-repeat left center;
    padding-left: 12px;
    padding-right: 8px;
}

#ja-login {
    padding: 0 15px;
    background: #EBF3FA;
    overflow: hidden;
    position: absolute;
    top: 26px;
    right: 0;
    display: none;
    z-index: 999;
    height: 50px;
    border: 1px solid #CCCCCC;
    border-top: none;
    text-align: left;
}

* html #ja-login { /*IE 6*/
    width: 370px;
}

#ja-login form {
    float: left;
    margin-top: 5px;
}

#ja-login form label {
    float: left;
}

label.ja-login-user span {
    display: block;
    float: left;
    text-indent: -5000px;
    background: url(images/icon-user.gif) no-repeat center left;
    width: 20px;
    height: 20px;
}

label.ja-login-password span {
    display: block;
    float: left;
    text-indent: -5000px;
    background: url(images/icon-key.gif) no-repeat center left;
    width: 20px;
    height: 20px;
}

#ja-login form input.button {
    font-size: 11px !important;
    float: left;
}

#ja-login form #mod_login_username,
#ja-login form #mod_login_password {
    width: 110px;
    margin: 1px 8px 0 0;
    font-size: 11px !important;
    padding: 2px;
}

#ja-login form a {
    color: #858783;
    padding: 0 5px 0 10px;
    text-decoration: none;
    background: url(images/bullet.gif) no-repeat center left;
}

#ja-login form a:hover,
#ja-login form a:active,
#ja-login form a:focus {
    color: #858783;
    text-decoration: underline;
}

.ja-login-links {
    padding-top: 2px;
    clear: both;
    text-transform: none;
    letter-spacing: normal;
    font-size: 11px;
}

div#login {
    display: inline;
    background: url(images/vline.gif) no-repeat left center;
    padding-left: 12px;
    padding-right: 8px;
}

div#login .button {
    float: left;
}

/*usertools*/
#ja-usertools {
    float: right;
    text-align: right;
    padding-top: 5px;
}

#ja-usertools ul {
    margin: 0;
    padding: 0 10px 0 0;
    display: inline;
}

#ja-usertools ul li {
    margin: 0;
    padding: 0;
    display: inline;
    background: none;
}

/* Search */
a.search-switch {
    background: url(images/vline.gif) no-repeat left center;
    padding-left: 12px;
    cursor: pointer;
}

#ja-search {
    padding: 0 15px 0 35px;
    background: url(images/icon-search.gif) no-repeat 15px 10px #EBF3FA;
    overflow: hidden;
    position: absolute;
    top: 26px;
    right: 0;
    display: none;
    z-index: 999;
    height: 32px;
    border: 1px solid #CCCCCC;
    border-top: none;
    text-align: left;
}

#ja-search .inputbox {
    margin-top: 5px;
    border: 1px solid #CCCCCC;
}

/*others*/
#ja-banner {
    padding: 20px 0 0;
    text-align: center;
    overflow: hidden;
    width: 100%;
    clear: both;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
    background: none!important;
    display: block;
    margin: 10px 0;
    text-decoration: none!important;
}

.clr {
    clear: both;
}

.hasTip img {
    border: none;
}

div.ja-innerdiv {
    padding: 10px 0 12px !important;
    background: url(images/dot.gif) repeat-x bottom !important;
}

div.ja-innerdiv span.caption {
    background: #333333;
    color: #FFFFFF;
    display: block;
    /*font-family: Arial, Helvetica, sans-serif;*/
    margin-top: 1px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

div.ja-innerdiv img.border {
    padding: 2px;
    border: 1px solid #CCCCCC;
    margin-right: 10px;
}

/* Tooltips */
.tool-tip {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    max-width: 200px;
    padding: 5px;
    z-index: 999;
    color: #333333;
}

.tool-title {
    background: url(images/ic_arrow_drop_down.png) no-repeat;
    font-size: 100%;
    font-weight: bold;
    margin: 0;
    margin-top: -15px;
    padding: 0;
    padding-bottom: 5px;
    padding-top: 15px;
}

.tool-text {
    font-size: 100%;
    margin: 0;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
    margin: 0;
    padding: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
    background: none;
    color: #FFFFFF;
    margin: 0;
    padding: 5px;
}

/* System Standard Messages */
#system-message dd.message ul {
    background: #666666;
    border: none;
}

/* System Error Messages */
#system-message dd.error ul {
    background: #666666;
    border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
    background: #666666;
    border: none;
}

/* Clearfix */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

* html > body .clearfix {
    display: block;
    width: 100%;
}

* html .clearfix {
    height: 1%;
}

/* Comments */
.reviews-text {
    margin-left: 20px;
    padding-bottom: 20px;
}
table.forum-quote {
    background-color: #e6e6e6 !important;
    margin-bottom: 10px;
    -webkit-filter: grayscale(100%);
}

.grid_news_pupl{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 25px;
}
.grid_column_news_pupl{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.grid_news_pupl .componentheading{
    background: url(/bitrix/templates/lawnow/images/h3-3c-n.gif) no-repeat center !important;
}

iframe {
    width: 100% !IMPORTANT;
}

